RubyGems Navigation menu

calculator_service 1.0.0

calculator_service

Versions:

  1. 1.0.0 - February 26, 2018 (10 ko)

Dépendances de Runtime (5):

  • certifi >= 2016.09.26, ~> 2016.9
  • faraday ~> 0.10.0
  • faraday-http-cache >= 1.2.2, ~> 1.2
  • logging ~> 2.0
  • test-unit ~> 3.1.5
  • Propriétaires:

    Auteurs:

    • APIMatic SDK Generator

    Total de contrôle SHA 256:

    54e839791517da1b0f66a95584acfdf6ea90893159dd568943f6b46bf1c3c8c3

    Total de téléchargements 1 906

    Pour cette version 1 906

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: ~> 2.0

    Liens: